<?php
 // created: 2019-09-30 12:34:29

$app_list_strings['sales_activity_quote_req_list']=array (
  'Required' => 'Required',
  'Revision Required' => 'Revision Required',
  'draft for review' => 'Draft for Review',
  'Send to Sponsor' => 'Send to Sponsor',
  'Out for Sponsor Review' => 'Out for Sponsor Review',
  'Won' => 'Won',
  'Lost' => 'Lost/Unknown',
  'Duplicate' => 'Duplicate',
  'Choose SA Status' => 'Choose SA Status',
  'Lead' => 'Lead',
  'Not Performed' => 'Not Performed',
  'Invoicing_Initiated' => 'Invoicing Initiated',
  'Invoicing_Complete' => 'Invoicing Complete',
  'Unknown' => 'Unknown',
  'Won_waiting' => 'Won - Waiting on Signed Quote/PO',
  'Quote Expired Long Term FollowUp' => 'Quote Expired - Long Term Follow-Up',
  'Invoice_Additional_Testing_Performed' => 'Invoice - Additional Testing Performed',
  'Lead_Long Term Follow Up' => 'Lead - Long Term Follow Up',
  'Quote_Required_Scheduled' => 'Quote Required - Scheduled',
  'Won Quote Revision Required' => 'Won - Quote Revision Required',
  'Won Quote Revision Out for Review' => 'Won- Quote Revision Out for Review',
  'Study Plan Development' => 'Study Plan Development',
  'Won Quote Revision for Review' => 'Won - Quote Revision for Review',
  '' => '',
  'Internal APS Project' => 'Internal APS Project',
  'NDA for Review' => 'NDA for Review',
  'Send NDA to Sponsor' => 'Send NDA to Sponsor',
  'Pricelist Submitted' => 'Pricelist Submitted',
);